» Ubuntu » Pakketten

Error

two or more packages specified (nanoblogger natty)